/* ======================================================

  T.O.C. [table of contents]

  01. App specific settings

====================================================== */

/*

  CHECKLIST BEFORE EVERY RELEASE

  1. Debug    > ( boolean ) > false
  2. Version  > ( int )     > x.x.x
  3. Update   > ( string )  > "foo.bar"

*/

/* ######################################################
  01. App settings
###################################################### */

/* -----------------------------------------------------
  Specific - app settings
----------------------------------------------------- */

$app__settings[ 'local' ][ 'debug' ]        = false;
$app__settings[ 'local' ][ 'id' ]           = '01';
$app__settings[ 'local' ][ 'images' ]       = 55;
$app__settings[ 'local' ][ 'name' ]         = '<b>Suriname</b> Nieuws';
$app__settings[ 'local' ][ 'locality' ]     = 'Suriname';
$app__settings[ 'local' ][ 'store-url' ]    = 'market://details?id=io.deathgrunt.SurinameNieuws';
$app__settings[ 'local' ][ 'url-store' ]    = 'https://fathh.com/suriname/app/';
$app__settings[ 'local' ][ 'url-whatsapp' ] = 'https://fathh.com/suriname/app/whatsapp/';
$app__settings[ 'local' ][ 'url-facebook' ] = 'https://fathh.com/suriname/app/facebook/';
$app__settings[ 'local' ][ 'url-twitter' ]  = 'https://fathh.com/suriname/app/twitter/';
$app__settings[ 'local' ][ 'url-email' ]    = 'https://fathh.com/suriname/app/email/';
$app__settings[ 'local' ][ 'url-sources' ]  = 'https://fathh.com/suriname/sources/';
$app__settings[ 'local' ][ 'url-count' ]    = 'https://app.dmotion.com/piwik/'; /* -1 : none */
$app__settings[ 'local' ][ 'ads' ]          = 'ca-app-pub-1849854541858783/3914536357';
$app__settings[ 'local' ][ 'interstitial' ] = 'ca-app-pub-1849854541858783/1632089212';

/* -----------------------------------------------------
  What's new - change at every release
----------------------------------------------------- */

$app__settings[ 'local' ][ 'version' ]      = '6.4.1';

$app__settings[ 'local' ][ 'update' ]       = '<li>Verberg alle reacties (menu).</li>';
$app__settings[ 'local' ][ 'update' ]      += '<li>Meld ongepaste reacties (warn).</li>';
$app__settings[ 'local' ][ 'update' ]      += '<li>Reactieveld kan groter (+).</li>';
/* $app__settings[ 'local' ][ 'update' ]   += '<li>Extra nieuwsbron-foto\'s.</li>'; */

/* -----------------------------------------------------
  General - all apps settings
----------------------------------------------------- */

$app__settings[ 'local' ][ 'no-mail' ]      = 'no-reply@fathh.com'; /* default email when no reply is needed */
$app__settings[ 'local' ][ 'api' ]          = 'https://app.dmotion.com/apps/news/?ver=' + $app__settings[ 'local' ][ 'version' ] + '&id=' + $app__settings[ 'local' ][ 'id' ] + '&api=';
$app__settings[ 'local' ][ 'sources' ]      = 10;   /* news-source total : absolute limit - not the real ammount */
$app__settings[ 'local' ][ 'refresh' ]      = 60;   /* force news-refresh after xxx-minutes */
$app__settings[ 'local' ][ 'tombstone' ]    = 15;   /* disallow automatic refresh after tombstone for xxx-seconds */
$app__settings[ 'local' ][ 'list' ]         = 150;  /* default list-size */
$app__settings[ 'local' ][ 'list-xs' ]      = 3;    /* smaller list-size */
$app__settings[ 'local' ][ 'namechange' ]   = 3;    /* maximum amount of allowed namechanges [overruled by server] */